prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee Services
Description: Service layer APIs for the Banshee Media Framework
Version: 1.6.1
Requires: banshee-1-core banshee-1-mono-media
Libs: -r:${bansheedir}/Banshee.Services.dll
